*.so
framework/bin/
framework/include_windows/
CGII/build/
framework/cmake/unix/crg_lightConfig.cmake
framework/cmake/unix/cg_extConfig.cmake
framework/cmake/unix/cg_fltkConfig.cmake
framework/cmake/unix/cg_iconsConfig.cmake
framework/cmake/unix/cgv_glConfig.cmake
framework/cmake/unix/cgv_reflect_typesConfig.cmake
framework/cmake/unix/cmi_ioConfig.cmake
framework/cmake/unix/crg_gridConfig.cmake
framework/cmake/unix/crg_stereo_viewConfig.cmake
framework/cmake/unix/FLTK2Config.cmake
framework/cmake/unix/glsuConfig.cmake
framework/cmake/unix/JPEGConfig.cmake
framework/cmake/unix/plotConfig.cmake
framework/cmake/unix/PNGConfig.cmake
framework/cmake/unix/ppp_libConfig.cmake
